/* This css files is used to format the categories description text */
.fontTest{
	font-family:myFont;
	font-size:30px;
	color:#000000;
	background-color:#000000;
	display:inline-block;
}


/* minimal dark */
.minimalDarkCount{
	color:#666666;
}

.minimalDarkTitle{
	color:#999999;
}

.minimalDarkPlayedAt{
	color:#666666;
}

.minimalDarkLine{
	color:#666666;
}

.minimalDarkHisotryDate{
	color:#666666;
}


.minimalDarkCountSelected{
	color:#FFFFFF;
}

.minimalDarkTitleSelected{
	color:#FFFFFF;
}

.minimalDarkPlayedAtSelected{
	color:#FFFFFF;
}

.minimalDarkLineSelected{
	color:#FFFFFF;
}

.minimalDarkHisotryDateSelected{
	color:#FFFFFF;
}

.minimalDarkServerInfoCurrentListenersLabel{
	color:#999999;
}

.minimalDarkServerInfoCurrentListeners{
	color:#FFFFFF;
}

.minimalDarkBitrateLabel{
	color:#999999;
}

.minimalDarkBitrate{
	color:#FFFFFF;
}

.minimalDarkGenreLabel{
	color:#999999;
}

.minimalDarkGenre{
	color:#FFFFFF;
}

.minimalDarkStationLabel{
	color:#999999;
}

.minimalDarkStation{
	color:#FFFFFF;
}

.minimalDarkCategoriesTitle{
	color:#BBBBBB !important;
	margin:5px !important;
	margin-top:6px !important;
	line-height:16px !important;
	font-weight:100 !important;
}

.minimalDarkCategoriesType{
	color:#BBBBBB;
	margin:5px;
	margin-top:-4px;
	line-height:16px;
	font-weight:100;
}

.minimalDarkCategoriesTypeIn{
	color:#FFFFFF;
	font-weight:bold;
}

.minimalDarkCategoriesDescription{
	color:#BBBBBB;
	margin:5px;
	margin-top:-4px;
	line-height:16px;
	line-height:16px;
	font-weight:100;
}

.myBold{
	font-weight:bold;
	color:#FFFFFF;
}

.boldDark{
	font-weight:bold;
	color:#666666;
}

/* minimal white */
.minimalWhiteCount{
	color:#999999;
}

.minimalWhiteTitle{
	color:#444444;
}

.minimalWhitePlayedAt{
	color:#999999;
}

.minimalWhiteLine{
	color:#999999;
}

.minimalWhiteHisotryDate{
	color:#999999;
}

.minimalWhiteCountSelected{
	color:#000000;
}

.minimalWhiteTitleSelected{
	color:#000000;
}

.minimalWhitePlayedAtSelected{
	color:#000000;
}

.minimalWhiteLineSelected{
	color:#000000;
}

.minimalWhiteHisotryDateSelected{
	color:#000000;
}

.minimalWhiteServerInfoCurrentListenersLabel{
	color:#444444;
}

.minimalWhiteServerInfoCurrentListeners{
	color:#000000;
}

.minimalWhiteBitrateLabel{
	color:#444444;
}

.minimalWhiteBitrate{
	color:#000000;
}

.minimalWhiteGenreLabel{
	color:#444444;
}

.minimalWhiteGenre{
	color:#000000;
}

.minimalWhiteStationLabel{
	color:#444444;
}

.minimalWhiteStation{
	color:#000000;
}


.minimalWhiteCategoriesTitle{
	color:#000000;
	margin:5px;
	margin-top:6px;
	line-height:16px;
	font-weight:100;
}

.minimalWhiteCategoriesType{
	color:#000000;
	margin:5px;
	margin-top:-4px;
	line-height:16px;
	font-weight:100;
}

.minimalWhiteCategoriesTypeIn{
	color:#222222;
	font-weight:bold;
}

.minimalWhiteCategoriesDescription{
	color:#666666;
	margin:5px;
	margin-top:-4px;
	line-height:16px;
	line-height:16px;
	font-weight:100;
}

.boldWhite{
	font-weight:bold;
	color:#000000;
}


/* classic white */
.classicWhiteCount{
	color:#EEEEEE;
}

.classicWhiteTitle{
	color:#EEEEEE;
}

.classicWhitePlayedAt{
	color:#666666;
}

.classicWhiteLine{
	color:#999999;
}

.classicWhiteHisotryDate{
	color:#333333;
}

.classicWhiteCountSelected{
	color:#FFFFFF;
}

.classicWhiteTitleSelected{
	color:#FFFFFF;
}

.classicWhitePlayedAtSelected{
	color:#000000;
}

.classicWhiteLineSelected{
	color:#000000;
}

.classicWhiteHisotryDateSelected{
	color:#000000;
}

.classicWhiteServerInfoCurrentListenersLabel{
	color:#444444;
}

.classicWhiteServerInfoCurrentListeners{
	color:#000000;
}

.classicWhiteBitrateLabel{
	color:#444444;
}

.classicWhiteBitrate{
	color:#000000;
}

.classicWhiteGenreLabel{
	color:#444444;
}

.classicWhiteGenre{
	color:#000000;
}

.classicWhiteStationLabel{
	color:#444444;
}

.classicWhiteStation{
	color:#000000;
}

.stations { font-size: 12px; }
